پاسخ به : خطای افزونه gravity forms
حنان ابراهیمی ستوده
حنان ابراهیمی ستوده در: سه شنبه ۱۷ شهریور ۱۳۹۴ در ۶:۵۹ ب٫ظ #7188

سلام . این مورد که فرمودید که با 1.7.1 کار میکنه ولی با 1.7.2 کار نمیکنه عجیبه چون ببینید :

1.7.2

update translation file

1.7.1

Fixed : rtl css in ltr mode …

تو نسخه 1.7.2 فقط فایل زبان بروز شده …. ولی بازهم بررسی میکنم ولی شما اگه امکانش هست نسخه 1.7.5 رو نصب کنید و تک تک افزونه ها رو به ترتیب غیر فعال کنید و ببینید با کدوم افزونه تداخل داره …. یا شاید با قالب تداخل داشته باشه … چون مورد مشابه مختص ورژن گزارش نشده .